@charset "utf-8";

/* global */


body {
	width: 100%;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	background:#111111 url(/images/background-trade.png) center top repeat-y;
}

div.lefty {
	position:relative;
	float:left;
	display:block;
}
div.almighty {
	width: 960px;
	position: relative;
	margin: 0 auto;
	background:#FFF;
	-moz-box-shadow: 0 0 5px 3px #333;
	-webkit-box-shadow: 0 0 5px 3px #333;
	box-shadow: 0 0 5px 3px #333;
	overflow:auto;
	padding-bottom:32px;
}

div.clear {
	clear:both;
}



div.orangeback {
	width:100%;
	background: url(/images/aqua-back.png) top center repeat-y;
	overflow:auto;
}

#main {
	width:880px;
	padding:0 40px 32px 40px;
	background:url(/images/metal.jpg) center repeat-y;
	margin: 0 auto;
	overflow:auto;
}

a {
	color:#409D89;
	text-decoration:none;
}

a:hover {
	color:#000;
}

/* -- top nav -- */

#access {
	
	width: 880px;
	position: relative;
	margin: 0 auto;
	padding:0 40px 0;
	z-index:10;
}

#access a {
	line-height:32px;
}

div.logospace {
	margin:64px 0 32px 0;
	float:left;
	width:440px;
	height:112px;
}

div.logospace h2 {
	font-size:22px;
	line-height:28px;
	color:#000;
	margin:0;
}
div.logospace p {
	margin:0;
}
#access a.home {
	display:block;
	float:left;
	width:27px;
	height:32px;
	text-indent:-9999px;
	background:url(/images/home-icon.png) 0 0 no-repeat;
	padding:0;
	margin:0 6px 0 0;
}

#access a.home:hover {
	
	background:url(/images/home-icon.png) 0 -32px no-repeat;
}


#access a.plumbing, #access a.electrical, #access a.building {
	display:block;
	float:left;
	width:164px;
	height:32px;
	text-indent:-9999px;
	padding:0;
	margin:0 6px 0 0;
}

#access a.plumbing, #access a.electrical, #access a.building {
	background:url(/images/top-nav.png) no-repeat;
}

#access a.plumbing {
	background-position: 0 0;
}
#access a.plumbing:hover {
	background-position: 0 -32px;
}


#access a.electrical {
	background-position: -164px 0;
}

#access a.electrical:hover {
	background-position: -164px -32px;
}
	
#access a.building {
	background-position: -328px 0;
}

#access a.building:hover {
	background-position: -328px -32px;
}

/* -- second nav -- */

a.secondnav {
	display:block;
	float:left;
	background:#777;
	padding:0;
	margin:0 16px 0 0; /* 6px for original */
	width: 208px; /* 140 for original 6 */
	height:24px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius:  0 0 10px 10px;
	text-align:center;
	cursor:pointer;
	padding-top:8px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
a.secondnav:hover {
	background:#000;
}
a.secondnav.current {
	background:#409D89;	 
}
a.secondnav.current:hover {
	background:#000;	  
}

/* -- copy -- */

div.column {
	width:260px;
	margin-right:40px;
	color:#000;
	margin-top:32px;
}
div.column h2 {
	margin-bottom:16px;
}

div.column ul {
	padding-left:0;
}

div.column li {
	list-style-type:none;
	background:url(/images/list-arrow.png) 0 0 no-repeat;
	padding:0 0 8px 25px;
	font-size:12px;
	
	
}
div.imageholder ul,
div.imageholder ul li,
div.imageholder ul li a,
div.imageholder ul li img.ctaimage{
	margin:0;
	padding:0;
	list-style:none;
	border:0;
	text-decoration:none;
}

div.imageholder ul li{
	margin:32px 0 0;
	width:239px;
	float:left;
	position:relative;
}

div.imageholder ul li a {
	display:block;
	position:relative;
	background:url(/images/image-frame.png) 0 0 no-repeat;
	float:left;
	width:239px;
	height:320px;
	overflow:hidden;
	z-index:1;
	cursor:default;
}

div.imageholder ul li img {
	position:absolute;
	width:229px;
	height:310px;
	left:5px;
	top:5px;
}


/* -- blog -- */

div.blog {
	height:176px;
	padding:16px 0 0 40px;
}
div.blog p {
	width:260px;
	float:left;
	margin-right:16px;
	padding:0;
	color:#555555;
}

div.blog a {
	text-decoration:none;
}

div.blog .blogtitle {
	color:#409d89;
	font-size:16px;
	margin-bottom:2px;
	font-weight:bold;
	text-decoration:none;
}

div.blog .blogtitle:hover {
	color:#000;
}
	
div.blog .smalldate {
	font-size:10px;
	color:#888888;
	padding:0;
	margin:0;
	
 }
 
div.blog a.fromblog {
	font-size:23px;
	line-height:28px;
	color:#409d89;
	font-weight:bold;
	text-decoration: none;
	margin-bottom:16px;
}

div.blog a.fromblog:hover {
	color:#000;
}

/* -- contact form -- */

.req{
	font-size:8px;
	color:#F00;
	
}

label.text{
	float:left;
	display:block;
	vertical-align:top;
	width:120px;
	line-height:14px;
	text-align:left;
}

div.formclear {
	clear:left;
	height:10px;
}
input.text{
	display:block;
	margin-bottom:6px;
	width:242px;
	padding:4px;
}
select.text{
	display:block;
	margin-bottom:6px;
	width:242px;
	padding:4px;
}
 
 /* -- footer -- */
 
 div.orion {
	float:right;
	width:233px;
	margin-right: 40px;
}
 div.orion a {
	/*background:url("/images/orion-star.png") no-repeat scroll left center ;*/
	font-size:12px;
	color:#000;
	padding-left:20px;
}
div.siteinfo a {
	color:#000;
}
div.siteinfo a:hover, div.orion a:hover {
	color:#409d89;
}
